@CHARSET "UTF-8";

/* main.css */

h1, h2, h3, h4, h5 {
	color: #EE7F01;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
	color: #2A2570;
}

h1.reverse, h2.reverse, h3.reverse, h4.reverse, h5.reverse {
	color: #5D6A70;
}

h1.reverse a, h2.reverse a, h3.reverse a, h4.reverse a, h5.reverse a {
	color: #5D6A70;
}

:link    	{ color: #EE7F01; }
a:visited 	{ color: #EE7F01; }
a:hover   	{ text-decoration: none; }
a:active  	{ color: #444444; }

/* widgets */

.tbl_vypis th {
	background: #DCDBFF;
}

.tbl_vypis td {
	border: 1px solid #DCDBFF;
}

.tbl_vypis tr:hover {
	background: #EEEDFF;
}